<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hg-203">Hg-203</h1>
<p>Element: Mercury (Z = 80); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t2’, ‘j4t1’, ‘t21’, ‘b80’, ‘j4t0’, ‘j33’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.9; Collisions: 1.67213e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.44660e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.44680e+01 +/- 0.0 %</p>
<p>jnd50 time: 13.5; Collisions: 1.76391e+01 +/- 0.0 %</p>
<p>t21 time: 11.6; Collisions: 1.67131e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 148.8 % (refs), 148.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 8.6 %</p>
<p>j33: rms = 65.2 %</p>
<p>b80: rms = 65.3 %</p>
</body>
</html>
